@charset "utf-8";

#container {
    width: 700px;
}
body {
	background-image:			url('../images/header.png');
	-webkit-background-size: 	62.5em 6.875em;
	-o-background-size: 		62.5em 6.875em;
	-moz-background-size: 		62.5em 6.875em;
	background-size: 			62.5em 6.875em;
}
#seasonal {
	background-image: 	url('../images/Sale-a-bration_668x083.gif'); 
	height: 			90px; 
}
h1 {
	font-size: 		1.75em;
}
nav {
    padding-top: 	160px!important;
}
#nav {
    padding-top: 	100px!important;
	padding-left: 	60px!important;
}
.bottom {
	width: 	684px; 
}
#podmiddle {
	width: 	368px; 
}
